Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Thym » THyM for Eclipse(problem with the installation of new software)
THyM for Eclipse [message #1700789] Tue, 07 July 2015 08:50 Go to next message
fabrizio rapetti is currently offline fabrizio rapettiFriend
Messages: 1
Registered: July 2015
Junior Member
Hi all,
I am trying to install THyM on my eclipse kepler, i click on

Help-->Install new software

and i put the link

http://download.eclipse.org/thym/releases/latest/

he found the THyM repository, but when i click on "Next" button, i have this problem:

"Cannot complete the install because one or more required items could not be found.
Software being installed: Hybrid Mobile Application Development Tools Developer Resources 0.2.0.201503172021 (org.eclipse.thym.feature.source.feature.group 0.2.0.201503172021)"

How is it possible? if anyone can help i will thank him forever ^.^

p.s.: i attach some screenshots of the problem.

Fabrizio
  • Attachment: Immagine.jpg
    (Size: 106.56KB, Downloaded 99 times)
  • Attachment: Immagine2.jpg
    (Size: 87.59KB, Downloaded 90 times)
Re: THyM for Eclipse [message #1726234 is a reply to message #1700789] Thu, 10 March 2016 16:22 Go to previous message
Ayoub Mrabtei is currently offline Ayoub MrabteiFriend
Messages: 1
Registered: March 2016
Junior Member
What version of Java do you have installed ?
And I recommend that you try to install it from JBoss Centrale or try the correct update site.
Previous Topic:Welcome to eclipse.thym
Next Topic:js error in android platform cordova files
Goto Forum:
  


Current Time: Mon Sep 24 12:07:01 GMT 2018

Powered by FUDForum. Page generated in 0.01828 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top